#!/usr/bin/env python
#
# Program to read and print the length and 
# every line of a file 
#
fileicareabout = open("spanindata","r")
text = fileicareabout.readlines()
fileicareabout.close()


node1 = []
node2 = []
cost = []
all = []
for line in text:
    x = line.split(" ")
    node1.append(x[0])
    node2.append(x[1])
    cost.append(int(x[2]))
    all.append([x[0], x[1], int(x[2])])
print(node1)
print(node2)
print(cost)
print(all)




